@import "../../../leader/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
.select2-container--default .select2-selection--single {
  border-radius: 0;
  height: 51px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 50px;
}

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  display: none;
}
